package com.youra.qlicker.Acitvitys.EER.Scan;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.R;

public class ScanneIDafterActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_scanne_idafter);

        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_verifier = (TextView) findViewById(R.id.btn_verifier);

        /// click btn for return previous activity
        btn_verifier.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ScanneIDafterActivity.this,  ScannFaceActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });
    }
}